## iris 0.12-1

=== debian/changelog ===
iris (0.12-1) unstable; urgency=low

  * New upstream release

 -- Cédric Delfosse <cedric@debian.org>  Sat, 17 Apr 2004 23:17:28 +0200

iris (0.11-5) unstable; urgency=low

  * Update to Debian Policy 3.6.1
  * Build-Depends on xlibs-static-pic
  * Use debhelper compat 4

 -- Cédric Delfosse <cedric@debian.org>  Tue, 24 Feb 2004 22:23:10 +0100

iris (0.11-4) unstable; urgency=low

  * Update to Debian Policy 3.6.0
  * Rebuilt against xlibmesa3-gl, because xlibmesa3 is now in oldlibs
  * Changed xlibmesa-dev to xlibmesa-gl-dev in Build-Depends
  * Added autotools-dev to Build-Depends
  * Some changes in debian/rules

 -- Cédric Delfosse <cedric@debian.org>  Fri,  8 Aug 2003 19:22:37 +0200

iris (0.11-3) unstable; urgency=low

  * Deference symbolic link in source (closes: Bug#168297)

 -- Cédric Delfosse <cedric@debian.org>  Sun, 10 Nov 2002 21:50:41 +0100

iris (0.11-2) unstable; urgency=low

  * Correction of the build-dep : add xlibs-pic package and link with libXxf86vm_pic (closes: Bug#168047)

 -- Cédric Delfosse <cedric@debian.org>  Thu,  7 Nov 2002 20:51:54 +0100

iris (0.11-1) unstable; urgency=low

  * New upstream version
  * Update to Debian Policy 3.5.7

 -- Cédric Delfosse <cedric@debian.org>  Fri, 11 Oct 2002 19:19:12 +0200

iris (0.10-1) unstable; urgency=low

  * New upstream version

 -- Cédric Delfosse <cedric@debian.org>  Thu, 16 May 2002 22:02:58 +0200

iris (0.9-1) unstable; urgency=low

  * Initial Release (closes: Bug#139338)

 -- Cédric Delfosse <cdelfosse@free.fr>  Sun, 13 Jan 2002 12:31:49 +0100

Local variables:
mode: debian-changelog
End:
