=== debian/control ===
Source: iris
Section: sound
Priority: optional
Maintainer: Cdric Delfosse <cedric@debian.org>
Build-Depends: debhelper (>= 4), xmms-dev (>= 1.2.9), xlibmesa-gl-dev, xlibs-static-pic, autotools-dev
Standards-Version: 3.6.1

Package: xmms-iris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: advanced OpenGL visualization plugin for XMMS
 Iris is an OpenGL plugin for XMMS with beat detection, fullscreen
 modes, different themes and a lot of options.
