## iris 0.12-1ubuntu1

=== debian/changelog ===
iris (0.12-1ubuntu1) hoary; urgency=low

  * added libxxf86vm-dev to Build-Depends.

 -- Daniel Holbach <dh@mailempfang.de>  Fri,  8 Apr 2005 01:07:34 +0200
