=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: sound
 Priority: optional
 Maintainer: Cdric Delfosse <cedric@debian.org>
-Build-Depends: debhelper (>= 4), xmms-dev (>= 1.2.9), xlibmesa-gl-dev, xlibs-static-pic, autotools-dev
+Build-Depends: debhelper (>= 4), xmms-dev (>= 1.2.9), xlibmesa-gl-dev, xlibs-static-pic, autotools-dev, libxxf86vm-dev
 Standards-Version: 3.6.1
 
 Package: xmms-iris
