## iris 0.12-1ubuntu2

=== debian/changelog ===
iris (0.12-1ubuntu2) breezy; urgency=low

  * gl transition: updated build-depends gl related packages
  * debian/control: 
    -added homepage to description
    -updated Standards-Version to 3.6.2

 -- Loic Pefferkorn <loic@dev.erodia.net>  Fri,  2 Sep 2005 18:52:40 +0200
