=== debian/control ===
Source: iris
Section: sound
Priority: optional
Maintainer: Cdric Delfosse <cedric@debian.org>
Build-Depends: debhelper (>= 4), xmms-dev (>= 1.2.9), libgl1-mesa-dev | libgl-dev, xlibs-static-pic, autotools-dev, libxxf86vm-dev
Standards-Version: 3.6.2

Package: xmms-iris
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: advanced OpenGL visualization plugin for XMMS
 Iris is an OpenGL plugin for XMMS with beat detection, fullscreen
 modes, different themes and a lot of options.
 .
 Homepage http://cdelfosse.free.fr/xmms-iris/
